.content {
    padding: 0 0.26246719160104987rem;
    margin: 0.26246719160104987rem 0;
}

.div1 {
    margin-bottom: 0.34120734908136485rem;
}
.r_con1 {
    display: flex;
    width: 100%;
}

.r_con1_l {
    width: 40%;
    overflow: hidden;
    border-radius: 0.031496062992125984rem;
}
.r_con1_l img {
    object-fit: cover;
    transform: scale(1);
    transition: all 0.6s ease-in-out;
    width: 100%;
    height: 2.2309711286089238rem;
}
.r_con1:hover .r_con1_l img{transform: scale(1.1);}


.r_con1_r {
    width: 60%;
    padding: 0.10498687664041995rem 0 0 0.1784776902887139rem;
    box-sizing: border-box;
}
.r_con1_r_tit{
    transition: all 0.6s ease-in-out;
    margin: 0 0 0.07874015748031496rem;
}
.r_con1_r_tit a {
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    max-height: 0.6404199475065617rem;
    overflow: hidden;
    display: -webkit-box;
    font-weight: 700;
    line-height: 1.35em;
}
.r_con1_r_tit:hover{color:#009DBE;}
.r_con1_r_date {
    font-size: 0.07349081364829396rem;
    color: #939393;
    line-height: 0.07349081364829396rem;
    float: left;
}
.r_con1_r_look {
    float: right;
    font-size: 0.07349081364829396rem;
    color: #939393;
    line-height: 0.07349081364829396rem;
    margin-right: 0.15rem;
    background: url(../img/news/look.png) no-repeat;
    padding-left: 0.15rem;
    background-size: contain;
}

.r_con1_r_con {
    display: inline-block;
    width: 100%;
    margin-top: 0.09973753280839895rem;
    font-size: 0.11548556430446194rem;
    color: #555555;
    line-height: 0.2099737532808399rem;
}
.r_con1_r_content {
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    display: -webkit-box;
    overflow: hidden;
}
.r_con1_r_more {
    border: 1px solid #009DBE;
    font-weight: 400;
    font-size: 0.09448818897637795rem;
    color: #009DBE;
    line-height: 0.09448818897637795rem;
    padding: 0.04199475065616798rem 0.12073490813648294rem 0.047244094488188976rem;
    border-radius: 0.09448818897637795rem;
    box-sizing: border-box;
    float: left;
    height: 0.1942257217847769rem;
    margin-top: 0.10498687664041995rem;
    transition: all 0.6s ease-in-out;
}
a.r_con1_r_more:hover{
    background-color: #009DBE;
    color:#fff;
}



.div2_ul {
    display: flex;
    flex-wrap: wrap;
}
.div2_li {
    margin-bottom: 0.34120734908136485rem;
    width: 100%;
}
.div2_ul .div2_li:last-child{margin-bottom: 0}
.div2_li a {
    display: flex;
}
.div2_li_l {
    width: 30%;
    overflow: hidden;
    border-radius: 0.031496062992125984rem;
}
.div2_li_l img{
    width: 100%;
    height: 1.5748031496062993rem;
    transform: scale(1);
    transition: all 0.6s ease-in-out;
    object-fit: cover;
}
.div2_li:hover .div2_li_l img{
    transform: scale(1.1);
}
.div2_li_r {
    width: 70%;
    padding-left: 0.1784776902887139rem;
    padding-top: 0.05249343832020997rem;
    box-sizing: border-box;
}
.div2_li_r_tit {
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    max-height: 0.5879265091863517rem;
    overflow: hidden;
    display: -webkit-box;
    transition: all 0.6s ease-in-out;
    margin-bottom: 0.026246719160104987rem;
    text-transform: none;
    line-height: 1.4em;
}
.div2_li:hover .div2_li_r_tit{
    color: #009DBE;
}
.div2_li_r_con {
    margin-bottom: 0.10498687664041995rem;
    line-height: 1.6;
    color: #434343;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    max-height: 0.4776902887139108rem;
    font-size: 0.09973753280839895rem;
}
.div2_li_r_date {
    font-size: 0.07349081364829396rem;
    color: #939393;
    line-height: 0.07349081364829396rem;
}
.div2_li_r_look {
    float: right;
    font-size: 0.07349081364829396rem;
    color: #939393;
    line-height: 0.07349081364829396rem;
    margin-right: 0.15rem;
    background: url(../img/news/look.png) no-repeat;
    padding-left: 0.15rem;
    background-size: contain;
}

.fy {
    text-align: center;
    margin-top: 0.15748031496062992rem;
    margin-bottom: 0.10498687664041995rem;
}
.fy a{color: #121212;}
.fy a:hover{color: #009DBE;}
.fy_sep, .fy_number {
    margin: 0 0.02099737532808399rem;
}
.fy_number.active a{pointer-events:none;}
@media only screen and (max-width: 768px) {
.content {
    padding: 0 0.5rem;
    margin: 0.5rem 0;
}

.div1 {
    margin-bottom: 0.5rem;
}
.r_con1 {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.r_con1_l {
    width: 100%;
    overflow: hidden;
    border-radius: 0.15rem;
}
.r_con1_l img {
    object-fit: cover;
    transform: scale(1);
    transition: all 0.6s ease-in-out;
    width: 100%;
    height: auto;
}
.r_con1:hover .r_con1_l img{transform: scale(1.1);}


.r_con1_r {
    width: 100%;
    padding: 0;
    box-sizing: border-box;
}
.r_con1_r_tit{
    transition: all 0.6s ease-in-out;
    margin: 0.5rem 0 0.3rem;
}
.r_con1_r_tit a {
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    max-height: unset;
    overflow: hidden;
    display: -webkit-box;
    font-weight: 700;
    line-height: 1.4em;
    font-size: 0.6rem;
}
.r_con1_r_tit:hover{color:#009DBE;}
.r_con1_r_date {
    font-size: 0.4rem;
    color: #939393;
    line-height: 1.5;
    float: left;
}
.r_con1_r_look {
    float: right;
    font-size: 0.4rem;
    color: #939393;
    line-height: 1.5;
    margin-right: 0.15rem;
    background: url(../img/news/look.png) no-repeat;
    padding-left: 0.7rem;
    background-size: 0.575rem 0.325rem;
    background-position: 0 0.15rem;
}

.r_con1_r_con {
    display: inline-block;
    width: 100%;
    margin-top: 0.3rem;
    font-size: 0.4rem;
    color: #555555;
    line-height: 1.5;
}
.r_con1_r_content {
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    display: -webkit-box;
    overflow: hidden;
}
.r_con1_r_more {
    border: 1px solid #009DBE;
    font-weight: 400;
    font-size: 0.4rem;
    color: #009DBE;
    line-height: normal;
    padding: 0.125rem 0.4rem;
    border-radius: 0.5rem;
    box-sizing: border-box;
    float: left;
    height: auto;
    margin-top: 0.5rem;
    transition: all 0.6s ease-in-out;
}
a.r_con1_r_more:hover{
    background-color: #009DBE;
    color:#fff;
}



.div2_ul {
    display: flex;
    flex-wrap: wrap;
}
.div2_li {
    margin-bottom: 0.5rem;
       width: 100%;
}
.div2_ul .div2_li:last-child{margin-bottom: 0}
.div2_li a {
    display: flex;
    flex-wrap: wrap;
}
.div2_li_l {
    width: 100%;
    overflow: hidden;
    border-radius: 0.15rem;
}
.div2_li_l img{
    width: 100%;
    height: auto;
    transform: scale(1);
    transition: all 0.6s ease-in-out;
    object-fit: cover;
}
.div2_li:hover .div2_li_l img{
    transform: scale(1.1);
}
.div2_li_r {
    width: 100%;
    padding-left: 0;
    padding-top: 0;
    box-sizing: border-box;
}
.div2_li_r_tit {
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    max-height: unset;
    overflow: hidden;
    display: -webkit-box;
    transition: all 0.6s ease-in-out;
    text-transform: none;
    line-height: 1.4em;
    margin: 0.5rem 0 0.3rem;
    font-size: 0.6rem;
}
.div2_li:hover .div2_li_r_tit{
    color: #009DBE;
}
.div2_li_r_con {
    display: inline-block;
    width: 100%;
    margin-top: 0.3rem;
    font-size: 0.4rem;
    color: #555555;
    line-height: 1.5;
    max-height: unset;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    margin-bottom:0.3rem;
}
.div2_li_r_date {
    font-size: 0.4rem;
    color: #939393;
    line-height: 1.5;
    float: left;
}
.div2_li_r_look {
    float: right;
    font-size: 0.4rem;
    color: #939393;
    line-height: 1.5;
    margin-right: 0.15rem;
    background: url(../img/news/look.png) no-repeat;
    padding-left: 0.7rem;
    background-size: 0.575rem 0.325rem;
    background-position: 0 0.15rem;
}

.fy {
    text-align: center;
    margin-top: 0.75rem;
    margin-bottom: 0.5rem;
}
.fy a{color: #121212;}
.fy a:hover{color: #009DBE;}
.fy_sep, .fy_number {
    margin: 0 0.1rem;
}
.fy_number.active a{pointer-events:none;}
}